<?php
if(!defined('ABSPATH')) exit;




require_once plugin_dir_path(__FILE__) . 'categories/afdp-categories-tabs.php';
require_once plugin_dir_path(__FILE__) . 'categories/afdp-categories-add-edit.php';
require_once plugin_dir_path(__FILE__) . 'categories/afdp-categories-list-table.php';
require_once plugin_dir_path(__FILE__) . 'categories/afdp-categories-view.php';






